RubyGems Navigation menu

ouvrages-tinymce-rails 3.4.6

Seamlessly integrates TinyMCE into the Rails 3.1 asset pipeline.

Gemfile
          gem 'ouvrages-tinymce-rails', '~> 3.4.6'
  
  
  
  
  
  
  

install
          gem install ouvrages-tinymce-rails -v 3.4.6
  
  
  
  
  
  
  

Authors:

  • Sam Pohlenz

Owners:

Total downloads 2,089

For this version 1,051

Required Ruby Version: None

Links:

Versions:

  1. 3.4.9 - April 6, 2012 (687 KB)
  2. 3.4.6 - December 5, 2011 (912 KB)

Runtime Dependencies: